<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Maria is [#] sister.]]></sentence>
			<options>
				<option>Tom</option>
				<option>Toms</option>
				<option answer="correct">Tom's</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He is Kate's brother. [#] name is Frank.]]></sentence>
			<options>
				<option>Her</option>
				<option answer="correct">His</option>
				<option>Its</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Hi, I'm Joe and this is [#] friend Nico.]]></sentence>
			<options>
				<option answer="correct">my</option>
				<option>Joe's</option>
				<option>their</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They are my two [#] books.]]></sentence>
			<options>
				<option>sister's</option>
				<option answer="correct">sisters'</option>
				<option>sister</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] teacher is Mr. Lane.]]></sentence>
			<options>
				<option answer="correct">Our</option>
				<option>David</option>
				<option>Anas'</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We are Andy and [#] classmates.]]></sentence>
			<options>
				<option>Greg</option>
				<option answer="correct">Greg's</option>
				<option>Gregs'</option>
			</options>
			</question>
	</questions>
</exercise>